{
  "name": "Arkanophobie",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Der Held hat pa nische Angst davor, verzaubert zu werden, und fürchtet, dass alle magischen Gegenstände verflucht sind und ihm übel wollen. Der Held misstraut magisch begabten Kameraden und wird niemals einen Gegenstand verwenden, von dem er weiß, dass er verzaubert ist. Vor allem aber senkt die Arkanophobie die Magie260 resistenz des Charakters, wenn er weiß, dass er verzaubert werden soll. Der Nachteil sollte von Halb- und Vollzauberern nicht gewählt werden; er kann nicht gleichzeitig mit Vorurteile gegen Zauberer / gegen Magie genommen werden. Elfen können diesen Nachteil überhaupt nicht wählen. "
}